<!DOCTYPE html>
<html lang="en">

<head>
  <title>First Assignment</title>
  <style>
  header {
  background-color: #666;
  padding: 8px;
  text-align: center;
  font-size: 14px;
  color: white;
}
  div {
  margin-bottom: 10px;
}
  label{
  display: inline-block;
  width: 150px;
  text-align: left;
}
  img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
table, th, td {
  border:1px solid black;
}
  </style>
</head>

<body style="background-color:#ffffcc;">
  <header>
    <h1>Movie Review Survey</h1>
 </header>

 <br>
<img src="C:\Users\koust\Downloads\fiasgt.jpg""C:\Users\koust\Downloads\fiasgt.jpg" alt="Survey Group Logo" style="float:center;width:30%;height:"20%;">
     
 
  <p>Hello and thank you for taking our survey. This survey was developed by students to gather information for Project competition organized by our school magzine. All information gathered by this survey will be used for academic purposes only. Please fill out the survey to the best of your ability and feel free to leave comments and suggestions. If you want you can also upload the image of the project made by the students which you liked. Email addresses will not be used for any other purpose. Thanks again!</p>
  
    <form action="#">
        <fieldset>
            <legend>Personal Details</legend>
 
            <!-- Label and input field -->
            <div>
                <label>First name : </label>
                <input name="firstName" />
                <br><br>
            </div>
 
            <div>
                <label>Last name : </label>
                <input name="lastName" /><br><br>
            </div>
 
            <div>
                <label>Email : </label>
			 <input type="email" name="email" /><br><br>
            </div>
 
             <div>
                <label>Telephone number : </label>
                <input type="tel" name="tel" minlength="10" maxlength="10"/><br><br>
            </div>
 
            <div>
                <label>Address : </label>
                    
                    <textarea name="address" cols="35"
                        rows="3"></textarea><br><br>
                
            </div>
            
            <div>
                   <p>Review on the projects displayed :<p>
                   <input type="checkbox" id="answer1" name="answer1" value="Good">
  		       <label for="answer1"> Can do better</label><br>
  		       <input type="checkbox" id="answer2" name="answer2" value="Better">
  		       <label for="answer2"> Good</label><br>
  		       <input type="checkbox" id="answer3" name="answer3" value="Best">
  		       <label for="answer3"> Excellent</label><br><br>
  		       
            </div>
            
                   <p>Would you like to visit such project competitions again:</p>
                   <input type="radio" id="yes" name="option" value="Yes">
                   <label for="yes">YES</label><br>
                   <input type="radio" id="no" name="option" value="No">
                   <label for="no">NO</label><br>

            
            <div>
                    <br>
                    <p>You can also upload images taken of the projects:</p>
                    <label for="myfile">Select a file:</label>
                    <input type="file" id="myfile" name="myfile"><br><br>
            </div>

            <div>
                   <button type="submit" value="Submit">Submit</button>
		         <button type="reset" value="Clear">Clear</button>
            </div>

<br><br><br>
<p><center><h2 style="background-color:red;">Details of the past users</h2></center></p>
<table style="width:100%">
  <tr>
    <th>First Name</th>
    <th>Last Name</th>
    <th>Email</th>
    <th>Telephone number</th>
    <th>Address</th>    
  </tr>
  <tr>
    <td>Harsh</td>
    <td>Kapadia</td>
    <td>Harshk@gmail.com</td>
    <td>7412582458</td>
    <td>Vasant Vihar, Pune</td>
  </tr>
  <tr>
    <td>Anunay</td>
    <td>Gupta</td>
    <td>Agupta@gmail.com</td>
    <td>8521456374</td>
    <td>Indraprast complex, Mumbai</td>
  </tr>
  <tr>
    <td>Adnan</td>
    <td>Sheikh</td>
    <td>Sheikhs@gmail.com</td>
    <td>9654128539</td>
    <td>Indraprast complex, Mumbai</td>
  </tr>
  <tr>
    <td>Aryan</td>
    <td>Gupta</td>
    <td>Aryang@gmail.com</td>
    <td>8436941257</td>
    <td>Sus gaon, Pune</td>
  </tr>
  <tr>
    <td>Rishab</td>
    <td>Kumar</td>
    <td>RKumar@gmail.com</td>
    <td>8521456374</td>
    <td>Andheri East, Mumbai</td>
  </tr>
</table>
<br><br>
        </fieldset>
    </form>
</body>
</html>